#hello {
	color: red;
}

.map_popup {
	width: 600px; 
	height: 400px; 
	position: fixed; 
	top:45px; 
	left:200px; 
	background: red;
	overflow: hidden;
	z-index: 480;
}

#mapclose {
	position: absolute;
	top: -24px;
	right: 4px;
	z-index: 500;
	font-size: 40pt;
}

#mapid {
	width: 80% !important;
	height: 500px;
	margin-left: auto;
	margin-right: auto;	
	margin-top: 25px;
}

.leaflet-popup-content {
	height:auto !important;
}

.leaflet-marker-icon {
	z-index: 490;
}